/* @override http://www.loopnet.com/xnet/Mainsite/Styles/widgets.css */

.widgets {
	margin: 0;
	padding: 0;
}

.widgetsTitle {
	margin: 15px 0;
}

.widgetsTitle h1 {
	margin: 0;
	padding: 0;
	font: bold 21px Arial, Helvetica, sans-serif;
	color: #333366;
}

.widgetsTitle h3 {
	margin: 0 0 5px 0;
	padding: 0;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #545488;
}

.widgetsTitle p {
	margin: 0;
	padding: 8px 00;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000;
	line-height: 15px;
}

/* tabs */

.widgetsTabsNav {
	float: left;
	position: relative;
	top: 2px;
	margin: 0;
	padding: 0;
}

.widgetsTabsNav div {
	float: left;
	padding: 0 3px 0 0;
	margin: 0;
}

.widgetsTabsNav a {
	margin: 0;
	padding: 8px 0 8px 12px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #3765b7;
	text-align: center;
	display: block;
	width: 107px;
}

.widgetsTabsNav .widgets-on a {
	color: #333;
	background-image: none !Important;
}

.widgetsTabsNav .widgets-off a {
	background-image: none !Important;
}

.widgetsTabsNav .widgets-off a:hover {
	text-decoration: underline;
	background-image: none !Important;
}

.widgetsTabsNav .badges-on a {
	color: #333;
	background-image: none !Important;
}

.widgetsTabsNav .badges-off a {
	background-image: none !Important;
}

.widgetsTabsNav .badges-off a:hover {
	text-decoration: underline;
	background-image: none !Important;
}

.widgetsItem {
	width: 100%;
	margin: 0;
	padding: 20px 0;
	float: left;
	border-bottom: 1px solid #eee;
	clear: both;
}

.widgetsItem.top {
	border-top: 1px solid #B2C7E4;
}

.widgetsItem.last {
	border-bottom: none;
}

.widgetsItem img {
	border-top: 1px solid #D9D9D9;
	border-right: 1px solid #B2B2B2;
	border-bottom: 1px solid #B2B2B2;
	border-left: 1px solid #D9D9D9;
	float: left;
}

.widgetsDetail {
	float: left;
	width: 510px;
	margin-left: 20px;
}

.widgetCode h4, .widgetsDetail h4 {
	font: bold 12px Arial, Helvetica, sans-serif;
}

.widgetsDetail p {
	margin: 0;
	padding: 5px 0 10px 0;
	font-size: 12px;
	line-height: 15px;
}

/*widgets config page */

.widgetContainerHead {
	background-image: none !Important;
}

.widgetContainer {
	margin: 10px 0 20px 0;
	padding: 0;
	width: 760px;
}

#.widgetContainer {
	margin: 10px 0 20px 0;
	padding: 0;
	width: 740px;
}

.widgetContainerHead {
	width: 740px;
	position: relative;
	margin: 0;
	padding: 8px 0 10px 18px;
	border-left: 1px solid #d6e3f2;
	border-right: 1px solid #BCCFE2;
}

.widgetContainerHead h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #333366;
	width: 100%;
}

.widgetContainerHead img {
	position: absolute;
	top: 7px;
	left: -9px;
}

img.widgetContainerBottom {
	
}

.widgetContainerBody {
	float: left;
	width: 758px;
	background-color: #FFF;
	margin: 0;
	padding: 0;
	border-style: none !Important;
}

.widgetContainerBody form {
	margin: 0;
	padding: 0;
}

.widgetContainerBody ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.widgetContainerBody li {
	float: left;
	clear: left;
	width: 720px;
	font-size: 12px;
	margin: 0 18px;
	padding: 12px 0;
	border-bottom: 1px solid #eee;
}

#.widgetContainerBody li {
	width: 680px;
}

.widgetContainerBody li.last {
	border-bottom: none;
}

.widgetContainerBody .option {
	font: bold 12px Arial, Helvetica, sans-serif;
	float: left;
	width: 100px;
}

.widgetContainerBody .option.wide {
	width: 140px;
}

.widgetContainerBody .selection {
	float: left;
	width: 350px;
	font-size: 12px;
}

.widgetContainerBody input {
	position: relative;
	top: 2px;
	margin-left: 0;
	border: none;
}

.widgetContainerBody input.listingID {
	border: 1px solid #E2E3EA;
	border-top: 1px solid #ABADB3;
	width: 200px;
	top: -1px;
	left: 0;
}

.widgetContainerBody dl {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #666;
	margin: 5px 0 0 0;
}

.widgetContainerBody dt {
	padding: 0 0 3px 0;
}

.widgetContainerBody dd {
	margin: 0;
	padding: 0 0 2px 8px;
	background-image: none !Important;
}

.widgetContainerBody p {
	margin: 0;
	padding: 3px 0 0 0;
	color: #999;
}

.widgetContainerBody p a {
	color: #999;
}

.btn.largeSkyBlue {
	margin: 10px 0;
}

.btn.largeSkyBlue.widget {
	margin: 18px;
}

.widgetPreview {
	padding: 18px;
}

.widgetCode {
	padding: 0 0 18px 18px;
}

.widgetCode textarea {
	margin-top: 5px;
	width: 718px;
	height: 50px;
	font-size: 12px;
}

/* flyer */

.widgetContainerBody .selection.flyer {
	width: 500px;
}

.widgetContainerBody .selection .displayOption {
	font-size: 12px;
	padding-bottom: 8px;
}

.widgetContainerBody .selection .displayOption.last {
	padding-bottom: 0;
}

.widgetContainerBody .selection span.flyerDisplayDetail {
	color: #999;
}

.widgetPreview.flyerPreview {
	padding: 0;
}

.widgetCode.flyerCode {
	padding: 18px 0 18px 18px;
}

/* badges */

.getLoopNetBadge {
	
}

.getLoopNetBadge .row.header .col1, .getLoopNetBadge .row.header .col2 {
	font: bold 14px Arial, Helvetica, sans-serif;
}

.getLoopNetBadge .row {
	float: left;
	border-bottom: 1px solid #ccc;
	padding: 18px 0;
}

.getLoopNetBadge .row.last {
	border-bottom: none;
}

.getLoopNetBadge .row.header {
	border-bottom: none;
	padding: 0;
	font: bold 14px Arial, Helvetica, sans-serif;
}

.getLoopNetBadge .col1 {
	float: left;
	width: 280px;
}

.getLoopNetBadge .col2 {
	float: right;
	width: 440px;
}

.getLoopNetBadge .row.header img.steps {
	position: relative;
	top: 5px;
	padding-right: 5px;
}

.getLoopNetBadge .badgeColor {
	color: #999;
	font-size: 11px;
	font-weight: normal;
	margin-top: 5px;
}

.getLoopNetBadge .badgeColor a {
	width: 17px;
	height: 17px;
	text-indent: -5000px;
	display: inline-block;
	margin-right: 3px;
}

.getLoopNetBadge .badgeColor a:active, a:focus {
	outline: 0
}

.getLoopNetBadge .badgeColor .option1 {
	background-color: #DCEAFD;
	border: 1px solid #999;
}

.getLoopNetBadge .badgeColor .option2 {
	background-color: #DDD;
	border: 1px solid #999;
}

.getLoopNetBadge .badgeColor .option3 {
	background-color: #FFF;
	border: 1px solid #999;
}

.getLoopNetBadge .badgeColor .option1.on {
	border: 1px solid #000;
}

.getLoopNetBadge .badgeColor .option2.on {
	border: 1px solid #000;
}

.getLoopNetBadge .badgeColor .option3.on {
	border: 1px solid #000;
}

.getLoopNetBadge .badgeColor a:hover {
	border: 1px solid #333;
}

.getLoopNetBadge textarea {
	float: left;
	width: 430px;
	height: 70px;
	font-size: 12px;
}

/* widget css to be embedded */

.ln-widgetBox {
	margin: 0;
	padding: 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	background-color: #FAFBFF;
	border: none !Important;
}

.ln-widgetBox h2 {
	margin: 0;
	padding: 5px 8px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #fff !Important;
	background-color: #4c4b45 !Important;
	border: none !Important;
	display: none !Important;
}

.ln-widgetBox h4 {
	letter-spacing: 2px !Important;
	text-transform: uppercase !Important;
	font: bold 1.1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !Important;
	border-bottom: 1px solid #e5e5e5 !Important;
	color: #4F4F45 !Important;
	background-color: #fff !Important;
}

.ln-widgetBox a {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #3765b7;
}

.ln-widgetBox img.widgetListingImage {
	border: 1px solid #666;
	width: 100px;
}

.ln-widgetContent {
	padding: 10px 8px 0 8px;
}

.ln-widgetContent td {
	border-bottom: 1px solid #E6E6E6;
	vertical-align: top;
	padding: 8px 0;
	font-size: 12px;
	color: #000;
}

.ln-widgetContent tr.first td {
	padding-top: 0;
}

.ln-widgetContent tr.last td {
	border-bottom: none;
}

.ln-widgetContent tr.singleListing td {
	padding-top: 0;
	border: none;
}

.ln-widgetContent td.col1 {
	padding-right: 10px;
}

.ln-widgetContent td.col2 {
	padding-right: 30px;
}

.ln-widgetContent td.col2 p {
	margin: 0;
	padding: 3px 0;
	color: #666;
	line-height: 13px;
	font-size: 12px;
}

.ln-widgetContent td.col3 {
	width: 120px;
	padding-right: 15px;
}

.ln-widgetBox .name a {
	
}

.ln-widgetContent .address {
	
}

.ln-widgetContent .cityState {
	
}

.ln-widgetContent .stats {
	
}

.ln-widgetContent .seoLink {
	padding-bottom: 8px;
}

.ln-widgetContent .stats em {
	font-weight: bold;
	font-style: normal;
}

.ln-widgetContent dl.contact {
	margin: 0;
	padding: 0;
	color: #666;
	float: left;
}

.ln-widgetContent dt {
	padding: 0;
}

.ln-widgetContent dt.broker {
	padding-bottom: 1px;
	font-weight: bold;
	color: #000;
}

.ln-widgetContent .brokerPic {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 8px;
	clear: both;
}

.ln-widgetContent .brokerPic img {
	width: 40px;
	border: 1px solid #666;
}

.ln-widgetContent .getWidget {
	float: right;
	width: 140px;
}

.ln-widgetContent .getWidget a {
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #999;
	display: none !Important;
}

.ln-widgetBox.listing .ln-widgetContent .getWidget {
	clear: both;
	float: none;
	margin-bottom: 4px;
	padding-top: 8px;
	position: relative;
	width: auto;
}

.ln-widgetBox.listing .ln-widgetContent .getWidget .ln-widgetID {
	color: #666;
	float: right;
	font-size: 11px;
	position: relative;
	top: 41px;
}

.ln-widgetContent img.loopnetLogo {
	position: relative;
	top: 4px;
	margin-left: 8px;
	border: none;
	display: none !Important;
}

/* widget sizes */

.ln-widgetBox.search.searchMD {
	width: 280px;
}

.ln-widgetBox.search.searchSM {
	width: 200px;
}

.ln-widgetBox.listing.listingMD {
	width: 200px;
}

.ln-widgetBox.listing.listingSM {
	width: 160px;
}

.ln-widgetBox.myListings.listingAuto {
	width: 100%;
}

.ln-widgetBox.myListings.myListingLG {
	width: 600px;
}

.ln-widgetBox.myListings.myListingMD {
	width: 400px;
}

.ln-widgetBox.myListings.myListingSM {
	width: 200px;
}

/*widget overrides */

.ln-widgetBox.listing.listingMD img.widgetListingImage {
	margin-bottom: 5px;
	width: 180px;
}

.ln-widgetBox.listing.listingSM img.widgetListingImage {
	margin-bottom: 5px;
	width: 140px;
}

.ln-widgetBox.myListings.myListingMD img.widgetListingImage {
	width: 80px;
}

.ln-widgetBox.listing .name, .ln-widgetBox.listing .cityState, .ln-widgetBox.listing .stats {
	padding-bottom: 3px;
}

.ln-widgetBox.listing .name a {
	font-size: 12px;
}

.ln-widgetBox.listing .stats {
	color: #666;
}

.ln-widgetBox.listing .seoLink a {
	font-weight: normal;
}

.ln-widgetBox.listing .seoLink a {
	font-weight: normal;
}

.ln-widgetBox.listing .ln-widgetContent .getWidget {
	margin-top: -5px;
}

.ln-widgetBox.search label {
	font-size: 12px;
	color: #545488;
}

.ln-widgetBox.search input {
	font: normal 12px Arial, Helvetica, sans-serif;
}

.ln-widgetBox.search select {
	margin: 2px 0 10px 0;
	font: normal 12px Arial, Helvetica, sans-serif;
}

.ln-widgetBox.search .searchType {
	padding-bottom: 10px;
}

.ln-widgetBox.search .searchType label {
	font-size: 12px;
	color: #000;
	padding-right: 8px;
}

.ln-widgetBox.search .searchType input {
	position: relative;
	left: -2px;
	top: 1px;
}

.ln-widgetBox.search .state {
	float: left;
	margin-right: 5px;
}

.ln-widgetBox.search .propType select {
	width: 250px;
}

.ln-widgetBox.search .state select {
	width: 120px;
}

.ln-widgetBox.search .city input {
	margin: 0 0 10px 0;
	width: 120px;
	border: 1px solid #E2E3EA;
	border-top: 1px solid #ABADB3;
}

.ln-widgetBox.search .priceRange {
	margin: 0 0 10px 0;
	clear: both;
	font-size: 12px;
}

.ln-widgetBox.search .priceRange label span.priceRangeDesc {
	color: #666;
	font-size: 11px;
}

.ln-widgetBox.search .priceRange input {
	width: 109px;
	border: 1px solid #E2E3EA;
	border-top: 1px solid #ABADB3;
}

.ln-widgetBox.search.searchSM .propType select {
	width: 180px;
}

.ln-widgetBox.search.searchSM .state select {
	width: 100px;
}

.ln-widgetBox.search.searchSM .city input {
	width: 70px;
}

.ln-widgetBox.search.searchSM .priceRange input {
	width: 75px;
}

.ln-widgetBox.search.searchSM label {
	font-size: 12px;
}

.ln-widgetBox.search.searchSM .priceRange {
	font-size: 12px;
}

.ln-widgetBox.search .searchButton {
	float: left;
	padding: 0 5px 10px 0;
}

.ln-widgetBox.search .searchButton a {
	display: block;
	width: 78px;
	height: 30px;
	background: url(/images/backgrounds/widgets/btn-search.gif) no-repeat;
	text-indent: -5000px;
	text-decoration: none;
}

.ln-widgetBox.search .searchButton a:hover {
	background: url(/images/backgrounds/widgets/btn-search.gif) 0 -30px no-repeat;
	text-decoration: none;
}

.ln-widgetBox.search .searchButton img {
	padding-right: 5px;
	border: none;
}

.ln-widgetBox.search .seoLink {
	padding-top: 8px;
}

.ln-widgetBox.search .seoLink a {
	font-size: 11px;
	font-weight: normal;
	white-space: nowrap;
}

.ln-widgetBox.search .ln-widgetContent .getWidget {
	margin-top: -8px;
}

.ln-widgetBox.search.searchSM h2 {
	font-size: 12px;
}

.ln-widgetBox.search.searchSM .searchButton {
	padding-bottom: 5px;
}

.ln-widgetBox.search.searchSM .seoLink a {
	
}

input.btnUpdatePreviewCode {
	margin: 0 0 6px 0;
	display: block;
	width: 197px;
	height: 30px;
	text-indent: -5000px;
}

.widgetsTitle .lnAlertMessage {
	margin: 5px 0 8px 0;
	#margin-bottom: 0;
}

.widgetsTitle .lnAlertMessage p {
	padding: 13px 15px 13px 35px;
}

.mockLink {
	color: #3765b7;
	border-bottom: 1px solid #3765b7;
}

/* gallery display */

.widgetContainerBody input.selectLocationfield {
	top: 0;
	#top: -1px;
	width: 189px;
	font-size: 12px;
	padding: 2px 3px 2px 3px !important;
	height: auto;
	border-style: none !Important;
}

.widgetContainerBody select.specifiedListingPropType {
	border: 1px solid #ccc;
	width: 189px;
	font-size: 12px;
	margin: 0 5px 0 0;
	#margin-left: 5px;
	float: left;
	height: 20px;
}

.ln-widgetBox.myListings.myListingSM h2 {
	font-size: 12px;
}

.ln-widgetBox.myListings.myListingSM .ln-widgetContent td.col2 {
	padding-right: 8px;
}

.ln-widgetBox.myListings.myListingSM .ln-widgetContent .stats {
	color: #666;
}